/* Localized versions of Info.plist keys */



CFBundleName = "quick-report";

CFBundleShortVersionString = "1.0 (38)" ;

CFBundleGetInfoString = "1.0 (38)";NSHumanReadableCopyright = "© 4D SAS 2012-2016";